﻿@model Xtoman.Domain.WebServices.Payment.CoinPayments.CoinPaymentsTransactionInformationResult

<div class="row">
    <div class="col-md-12">
        @if (Model.error.Equals("ok", StringComparison.InvariantCultureIgnoreCase))
        {
            <div class="table">
                <table class="table-responsive">
                    <tr>
                        <th>
                            @Html.DisplayNameFor(m => m.result.amount)
                        </th>
                        <td>
                            @Html.DisplayFor(m => m.result.amountf)
                        </td>
                    </tr>
                </table>
            </div>
        }
        else
        {
            <p>@Model.error</p>
        }
    </div>
</div>